@media(max-width: 1200px){
}

@media(max-width: 1120px){

    .media .block-2 .block-21 .block .link-block.one{
        height: 377px;
    }

    .media .block-21 .block .link-block a .text-block-3.one{
        padding-top: 0px;
    }

    .media .block-2 .block-21 .block .link-block.two{
        height: 377px;
    }

    .media .block-21 .block .link-block a .text-block-3.two{
        padding-top: 0px;
    }

    .media .block-4 .block-41 .link-block.three{
        height: 522px;
    }

    .media .block-4 .block-41 .link-block a .text-block-3.three{
        padding-top: 0px;
    }
}

@media(max-width: 1080px){
	
    .media .block-2 .block-21 .block .link-block.one{
        height: 385px;
    }

    .media .block-21 .block .link-block a .text-block-3.one{
        padding-top: 27px;
    }

    .media .block-2 .block-21 .block .link-block.two{
        height: 385px;
    }

    .media .block-21 .block .link-block a .text-block-3.two{
        padding-top: 23px;
    }

    .media .block-4 .block-41 .link-block.three {
        height: 543px;
    }

    .media .block-4 .block-41 .link-block a .text-block-3.three {
        padding-top: 25px;
    }
}

@media(max-width: 1024px){
	
	/* Header */
	
	.header-block .navigation-block .logo-block .image-block{
		max-width: 110px;
	}
	
	.header-block .header-block-2 .navigation-block ul.navigation li a {
		padding: 14px 17px;
	}
	
	/* Home */
	
	.home .block-5 .block-51 .block .icon-block{
		display: block;
		margin: 0 auto;
		padding-bottom: 7px;
	}
	
	.home .block-5 .block-51 .block .content-block{
		display: block;
		padding-left: 0;
		width: auto;
	}
	
	.home .block-5 .block-51 .block .text-block-1 p,
	.home .block-5 .block-51 .block .text-block-2 p{
		text-align: center;
	}
	
	.home .block-5 .divider-block,
	.home .block-4 .divider-block{
		max-width: 240px;
	}
	
	.home .block-4 .block-41 .block {
		width: 31.33%;
	}
	
	/* Calories */
	
	.caloriesserving .block-3 .text-block-2 p{
		padding: 14px;
	}
	
	.caloriesserving .block-3 .block .inner{
		padding: 14px;
	}
	
}

@media(max-width: 960px){
	
	/* Header */
	
	.header-block .header-block-2 .logo-block {
		padding-top: 14px;
		padding-bottom: 14px;
	}
	
	.header-block .header-block-2 .logo-block .image-block{
		max-width: 110px;
	}

    .header-block .header-block-2 .nav-button-block{
        display: block;
    }

	.header-block .header-block-2 .navigation-block{
		display: none;
		position: fixed;
		width: 100%;
		min-height: 100%;
		left: 0;
		top: 0;
		background: #ffffff;
		z-index: 9999;
	}
	
	.header-block .header-block-2 .navigation-block .close-button{
		display: inline-block;
	}

	.header-block .header-block-2 .navigation-block ul.navigation{
		text-align: center;
		vertical-align: middle;
		padding-top: 35px;
	}

	.header-block .header-block-2 .navigation-block ul.navigation li,
	.header-block .header-block-2 .navigation-block ul.navigation li:last-child{
		display: block;
		max-width: 340px;
		margin: 0 auto;
	}

	.header-block .header-block-2 .navigation-block ul.navigation li a{
		padding: 14px;
		display: inline-block;
	}
	
	
	/* Footer */
	
	.footer-block .footer-0 .image-block-1 {
		max-width: 110px;
	}
	
	.footer-block .footer-main .footer-0 .block-1{
		width: 50%;
	}
	
	.footer-block .footer-main .footer-0 .block-3.block-4.block-6{
		display: none;
	}
	
	.footer-block .footer-main .footer-0 .block-3.block-4.block-5{
		display: inline-block;
		width: 42%;
	}
	
	.footer-block .footer-main .footer-0 .block-3.block-7{
		width: 96%;
	}
	
	.footer-block .footer-main .footer-0 .block .inner .block-11{
		font-size: 0;
		text-align: center;
	}
	
	.footer-block .footer-main .footer-0 .block-3.block-7 .text-block-2{
		display: inline-block;
		vertical-align: middle;
		padding: 0 14px;
		position: relative;
	}
	
	.footer-block .footer-main .footer-0 .block-3.block-7 .text-block-2::after{
		content: "|";
		position: absolute;
		font-size: 14px;
		line-height: 24px;
		top: 0;
		right: -1px;
	}
	
	.footer-block .footer-main .footer-0 .block-3.block-7 .text-block-2:last-child::after{
		display: none;
	}
	
	/* Home */
	
	.home .block-2 .block-21 .block{
		width: 31.33%;
	}
	
	/* Kitchen */
	
	.kitchen .process-block ul {
		padding: 14px 4px;
	}
	
	.kitchen .process-block ul li .icon-block{
		width: 34px;
	}
	
	.kitchen .process-block ul li {
		margin-right: 10px;
	}
	
    
	/* storelocator */
	
	.storelocator .block-3 .block-31 .block{
		width: 98%;
		max-width: 1080px;
		margin: 0 auto;
	}
	
	.products .block-2 .inner-container{
		padding-left: 1%;
		padding-right: 1%;
	}
	
	.products .block-2 .block{
		width: 48%;
		padding-left: 1%;
		padding-right: 1%;
	}
	
	
	

    .media .block-2 .block-21 .block .link-block.one{
        height: 388px;
    }

    .media .block-21 .block .link-block a .text-block-3.one{
        padding-top: 55px;
    }

    .media .block-2 .block-21 .block .link-block.two{
        height: 388px;
    }

    .media .block-21 .block .link-block a .text-block-3.two{
        padding-top: 50px;
    }

    .media .block-4 .block-41 .link-block.one{
        height: 503px;
    }

    .media .block-4 .block-41 .link-block a .text-block-3.one{
        padding-top: 50px;
    }

    .media .block-4 .block-41 .link-block.two{
        height: 503px;
    }

    .media .block-4 .block-41 .link-block a .text-block-3.two{
        padding-top: 24px;
    }

    .media .block-4 .block-41 .link-block.three {
        height: 533px;
    }

    .media .block-4 .block-41 .link-block a .text-block-3.three {
        padding-top: 27px;
    }
	

    .media .block-2 .block-21 .block {
        width: 48%;
    }

    .media .block-21 .block .link-block a .text-block-3.one {
        padding-top: 0px;
    }

    .media .block-21 .block .link-block a .text-block-3.two {
        padding-top: 23px;
    }

    .media .block-4 .block-41 {
        width: 48%;
    }

    .media .block-4 .block-41 .link-block.one {
        height: 451px;
    }

    .media .block-4 .block-41 .link-block a .text-block-3.one {
        padding-top: 25px;
    }

    .media .block-4 .block-41 .link-block.two {
        height: auto;
    }

    .media .block-4 .block-41 .link-block.three {
        height: auto;
    }
}

@media(max-width: 840px){
	
	/* Kitchen */
	
	.kitchen .process-block ul br{
		display: block;
	}
	
}

@media(max-width: 768px){
	
	/* General */
	
	.aboutus .block-2 .head-block:before,
	.aboutus .block-2 .head-block:after,
	.aboutus .block-4 .head-block-1:before,
	.aboutus .block-4 .head-block-1:after,
	.kitchen .block-2 .head-block:before,
	.kitchen .block-2 .head-block:after,
	.kitchen .block-4 .head-block-1:before,
	.kitchen .block-4 .head-block-1:after,
	.storelocator .block-2 .head-block:before,
	.storelocator .block-2 .head-block:after,
	.corporate-connect .block-2 .head-block:before,
	.corporate-connect .block-2 .head-block:after,
	.media .block-2 .head-block:before,
	.media .block-2 .head-block:after,
	.careers .block-2 .head-block-1::before,
	.careers .block-2 .head-block-1::after,
	.faq .block-2 .block-22 .block .head-block-1::after,
	.faq .block-2 .block-22 .block .head-block-1::before,
	.caloriesserving .block-2 .head-block-1::before,
	.caloriesserving .block-2 .head-block-1::after,
	.products .block-2 .head-block:before,
	.products .block-2 .head-block:after{
		display: none;
	}
	
	/* Header */
	
	.header-block .header-block-2 .logo-block .image-block{
		max-width: 100px;
	}
	
	/* Home */
	
	.home .block-2 .block-21{
		max-width: 540px;
		margin: 0 auto;
	}
	
	.home .block-2 .block-21 .block{
		width: 48%;
	}
	
	.home .block-5 .block-51 {
		max-width: 540px;
	}
	
	.home .block-5 .block-51 .block {
		width: 48%;
	}
	
	.home .block-5 .block-51 .icon-block {
		max-width: 40px;
	}
	
	.home .block-5 .divider-block,
	.home .block-4 .divider-block {
		max-width: 170px;
	}
	
	.home .block-3 .block-21 .text-block-1 p {
        font-weight: 600;
        font-size: clamp(16px, 1.18vw, 17px);
		line-height: 1.58;
    }
	
	.home .block-3 .block-21 .block-211{
		max-width: 540px;
		margin: 0 auto;
	}
	
	.home .block-3 .block-21 .block-211 .block {
		width: 46%;
	}
	
	.home .block-3 .block-21 .block-211 .block a {
		max-width: 210px;
	}
	
	.home .block-6 .block-61 {
		max-width: 540px;
	}
	
	.home .block-6 .block-61 .block {
		width: 48%;
	}
	
	.home .block-4 .block-41{
		max-width: 540px;
		margin: 0 auto;
	}
	
	.home .block-4 .block-41 .block {
		width: 48%;
	}
	
	.home .block-4 .text-block-1 p{
		font-size: clamp(14px, 1.04vw, 15px);
		line-height: 1.68;
	}
	
	.home .block-4 .block-41 .block a{
		padding: 7px;
	}
	
	/* Story */
	
	.aboutus .block-3 .block-31{
		text-align: center;
	}
	
	.aboutus .block-3 .block-31 .block{
		width: 46%;
	}
	
	.aboutus .block-7 {
		padding-top: 154px;
		margin-top: -170px;
	}
	
	
	.aboutus .block-4 .list-block .block-41 .image-block {
		width: 24px;
		padding-right: 4px;
		margin-left: -10px;
	}
	
	.aboutus .block-4 .list-block .block-41 .text-block-1{
		display: block;
		width: auto;
		padding-left: 20px;
		padding-right: 10px;
	}

    /* Kitchen Block */
	
	.kitchen .block-3 .block-32{
		display: flex;
		flex-direction: column;
	}
	
	.kitchen .block-3 .block-32 .block-321{
		order: 1;
	}
	
	.kitchen .block-3 .block-31 .block-311,
	.kitchen .block-3 .block-31 .block-312,
	.kitchen .block-3 .block-32 .block-321,
	.kitchen .block-3 .block-32 .block-322{
        width: 96%;
	}
	
	.kitchen .block-3 .block-31 .block-311 .image-block-1,
	.kitchen .block-3 .block-32 .block-322 .image-block-1{
		max-width: 340px;
		margin: 0 auto;
	}
	
	.kitchen .block-3 .block-31 p,
	.kitchen .block-3 .block-31 h2,
	.kitchen .block-3 .block-32 p,
	.kitchen .block-3 .block-32 h2{
		text-align: center;
	}
	
	.kitchen .block-5 .block-51,
	.kitchen .block-5 .block-52{
        width: 96%;
	}
	
	.kitchen .block-5 .block-51 .block .image-block-1{
		max-width: 340px;
		margin: 0 auto;
	}
	
	.kitchen .block-5 .block-52 *{
		text-align: center;
	}
	
	
	/* Storelocator	*/
	
	.storelocator .block-4 .block-41,
	.storelocator .block-4 .block-42{
		width: 96%;
	}
	
	.storelocator .block-4 .head-block-2 p{
		text-align: center;
	}
	
	.storelocator .block-4 .block-41 ul{
		text-align: center;
		padding-bottom: 14px;
	}
	
	.storelocator .block-4 .block-41 ul li{
		display: inline;
	}
	
	.storelocator .block-4 .list-block-1{
		margin: 0 auto;
	}
	
	.storelocator .block-5 .text-block-1 p{
		text-align: justify;
	}
	
	/* Corporate */
	
	.corporate-connect .block-3 .block-32{
		display: flex;
		flex-direction: column;
	}
	
	.corporate-connect .block-3 .block-32 .block-322{
		order: -1;
	}
	
	.corporate-connect .block-3 .block-31 .block-311,
	.corporate-connect .block-3 .block-31 .block-312,
	.corporate-connect .block-3 .block-32 .block-321,
	.corporate-connect .block-3 .block-32 .block-322{
		width: 96%;
	}
	
	.corporate-connect .block-3 .block-31 .block-311 .image-block-1,
	.corporate-connect .block-3 .block-32 .block-322 .image-block-1{
		max-width: 340px;
		margin: 0 auto;
	}
	
	.corporate-connect .block-3 .block-31 p,
	.corporate-connect .block-3 .block-31 h2,
	.corporate-connect .block-3 .block-32 p,
	.corporate-connect .block-3 .block-32 h2{
		text-align: center;
	}
	
	.corporate-connect .block-6 .block .icon-block {
	  max-width: 130px;
	  padding: 0 7px;
	}
	
	/* Media */

    .media .block-21 .block .link-block a .text-block-3.one {
        padding-top: 0px;
    }

    .media .block-2 .block-21 .block .link-block.one {
        height: auto;
    }

    .media .block-2 .block-21 .block .link-block.two {
        height: auto;
    }
	
	/* Contact */
	
	.contactus .block-3 .block-31,
	.contactus .block-3 .block-32{
		width: 96%;
	}
	
	.contactus .block-3 .block-32 .block{
		max-width: 270px;
        margin: 0 auto
	}
	
	.contactus .block-3 .block-31 .head-block-1 h2,
	.contactus .block-3 .block-32 .head-block-1 h2{
		text-align: center;
	}
	
	.contactus .block-3 .block-32 .block .icon-block{
		display: block;
		margin: 0 auto;
	}
	
	.contactus .block-3 .block-32 .block .detail-block{
		display: block;
		width: auto;
	}
	
	.contactus .block-3 .block-32 .block .detail-block p{
		text-align: center !important;
	}
	
	/* Calories */
	
	.caloriesserving .block-3 .block{
		width: 50%;
	}
	
	.caloriesserving .block-3 .block.first-row{
		border-top: 2px dashed #febf52;
	}
	
	.caloriesserving .block-3 .block.first-row.first-row-responsive{
		border-top: none;
	}
	
	.caloriesserving .block-3 .block:nth-child(3n){
		border-right: 2px dashed #febf52;
	}
	
	.caloriesserving .block-3 .block:nth-last-child(2){
		border-bottom: 2px dashed #febf52;
	}
	
	.caloriesserving .block-3 .block:nth-child(2n){
		border-right: none;
	}
	
	.caloriesserving .block-5 .block-51 .image-block,
	.caloriesserving .block-5 .block-51 .image-block.image-block-2{
		border: 0;
	}
	
	.caloriesserving .block-5 .block-51 .content-block,
	.caloriesserving .block-5 .block-51 .content-block.content-block-2{
		padding-left: 0;
		padding-right: 0;
		width: calc(95% - 210px);
	}
	
	
}

@media(max-width: 720px){
}

@media(max-width: 680px){
}

@media(max-width: 620px){
	
    .media .block-2 .block-21 .block {
        width: 98%;
    }

    .media .block-4 .block-41 {
        width: 98%;
    }

    .media .block-4 .block-41 .link-block.one {
        height: auto;
    }

    .contactus .block-2 .head-block::before {
        display: none;
    }

    .contactus .block-2 .head-block::after {
        display: none;
    }

    .contactus .block-2 .head-block h2::before {
        display: none;
    }

    .contactus .block-2 .head-block h2::after {
        display: none;
    }
}


@media(max-width: 540px){
	
	/* Footer */
	
	.footer-block .footer-main .footer-0 .block-1 {
        width: 96%;
    }
	
	.footer-block .footer-0 .image-block-1 {
		max-width: 100px;
		margin: 0 auto;
	}
	
	.footer-block .footer-main .footer-0 .text-block-2 p{
		text-align: center;
	}
	
	.footer-block .footer-main .footer-0 .image-block-2 {
		text-align: center;
	}
	
	.footer-block .footer-main .footer-0 .block-3.block-4.block-5{
        width: 96%;
	}
	
	.footer-block .footer-main .footer-0 .block .inner {
		font-size: 0;
		text-align: center;
	}
	
	.footer-block .footer-main .footer-1 .left-block,
	.footer-block .footer-main .footer-1 .right-block{
		float: none;
	}
	
	.footer-block .footer-main .footer-1 .left-block *,
	.footer-block .footer-main .footer-1 .right-block *{
		text-align: center !important;
	}
	
	
	/* Home */
	
	.home .block-2 .block-21 .block a {
		border: 1px solid #C02F3F;
	}
	
	/* Kitchen */
	
	.kitchen .process-block ul{
		padding: 7px 4px;
	}
	
	.kitchen .process-block ul li{
		padding-top: 7px;
		padding-bottom: 7px;
		margin-right: 7px;
	}
	
	.kitchen .process-block ul li .icon-block{
		width: 24px;
	}
	
	/* Storelocator */
	
	.storelocator .block-31 .block .block-312 .image-block-2,
	.storelocator .block-31 .block .block-313 .image-block-3{
		width: 17px;
		padding-right: 14px;
		margin-top: 2px;
	}
	
	/* corporate */
	
	.corporate-connect .block-6{
		padding-bottom: 14px;
	}
	
	.corporate-connect .block-6 .block {
	  margin-left: 4px;
	  margin-right: 4px;
	}
	
	.corporate-connect .block-6 .block .icon-block {
		max-width: 110px;
	}
	
	/* FAQs */
	
	.faq .block-2 .block-22 .block .accordian{
		box-shadow: none;
		margin-bottom: 14px;
	}
	
	/* Careers */
	
	.careers .block-3 .form-block .block .text-block-1 p br{
		display: block;
	}
	
	
	/* Calories */
	
	.caloriesserving .block-2{
		padding-bottom: 0;
	}
	
	.caloriesserving .block-3 .block{
		width: 100%;
	}
	
	.caloriesserving .block-3 .block .inner-2{
		width: auto;
		height: auto;
	}
	
	.caloriesserving .block-3 .text-block-2 p,
	.caloriesserving .block-3 .text-block-2{
		position: static;
		margin: 0 !important;
		width: auto;
	}
	
	.caloriesserving .block-3 .block{
		padding: 14px;
		border-top: 2px dashed #febf52 !important;
		border-bottom: 0 !important;
		border-right: 0 !important;
	}
	
	.caloriesserving .block-3 .block:first-child{
		border-top: none !important;
	}
	
	.caloriesserving .block-3 .block:last-child{
		border-bottom: 2px dashed #febf52 !important;
	}
	
	.caloriesserving .block-3 .block .inner{
		padding: 0;
	}
	
	.caloriesserving .block-5 .head-block-1 p
	{
	    font-size: clamp(19px, 1.9vw, 24px);
		line-height: 1.3;
	}


    .media .block-2 .head-block h2:before {
        width: 50px;
        left: 105%;
    }

    .media .block-2 .head-block h2::after {
        width: 50px;
        right: 105%;
    }

    .media .block-2 .head-block:before {
        left: 105%;
    }

    .media .block-2 .head-block::after {
        right: 105%;
    }

    .media .block-3 .head-block h2::after {
        width: 50px;
        right: 105%;
    }

    .media .block-3 .head-block h2::before {
        width: 50px;
        left: 105%;
    }

    .media .block-3 .head-block:before {
        left: 105%;
    }

    .media .block-3 .head-block::after {
        right: 105%;
    }
	
	.caloriesserving .block-5 .block-51 .block{
		display: flex;
		flex-direction: column;
	}
	
	.caloriesserving .block-5 .block-51 .image-block.image-block-2{
		order: -1;
	}
	
	.caloriesserving .block-5 .block-51 .image-block{
		display: block;
		margin: 0 auto 14px;
		padding: 0;
	}
	
	.caloriesserving .block-5 .block-51 .content-block,
	.caloriesserving .block-5 .block-51 .content-block.content-block-2{
		display: block;
		width: auto;
		padding: 0;
		text-align: center;
	}
	
	.caloriesserving .block-5 .block-51 .content-block *,
	.caloriesserving .block-5 .block-51 .content-block.content-block-2 *{
		text-align: center;
	}
	
	.products .block-2 .block{
		width: 98%;
	}
	
}

@media(max-width: 500px){

    .media .block-1 .image-block .block-11 .head-block h1 {
        font-size: 18px;
        line-height: 24px;
    }

    .media .block-1 .image-block .block-11 .text-block p {
        font-size: 13px;
        line-height: 19px;
    }
}

@media(max-width: 480px){
	
	
	/* Kitchen */
	
	.kitchen .process-block ul{
		padding: 3px 4px 7px;
	}
	
	.kitchen .process-block ul li.separator{
		display: none;
	}
	
	.kitchen .process-block ul li {
        margin-left: 17px;
		margin-right: 0;
		position: relative;
		padding-top: 4px;
		padding-bottom: 0;
	}
	
	.kitchen .process-block ul li:first-child{
		margin-left: 0;
	}
	
	.kitchen .process-block ul li::before {
        content: "→";
        position: absolute;
        left: -14px;
        top: 5px;
        color: #000000;
        font-size: 17px;
        line-height: 1em;
	}
	
	.kitchen .process-block ul li:first-child::before {
		display: none;
	}
	
	
	
	

    .media .block-1 .image-block .block-11 .head-block h1 {
        font-size: 18px;
        line-height: 24px;
    }

    .media .block-1 .image-block .block-11 .text-block p {
        font-size: 13px;
        line-height: 19px;
    }

    .media .block-2 .head-block:before {
        display: none;
    }

    .media .block-2 .head-block::after {
        display: none;
    }

    .media .block-2 .head-block h2:before {
       display: none;
    }

    .media .block-2 .head-block h2:after {
        display: none;
    }

    .media .block-3 .head-block:before {
        display: none;
    }

    .media .block-3 .head-block::after {
        display: none;
    }

    .media .block-3 .head-block h2::before {
        display: none;
    }

    .media .block-3 .head-block h2::after {
        display: none;
    }

    .contactus .block-1 .image-block .block-11 .head-block-1 h1{
        font-size: 18px;
        line-height: 19px;
    }
}

@media(max-width: 440px){

    .media .block-1 .image-block .block-11 .head-block h1 {
        font-size: 17px;
        line-height: 23px;
    }

    .media .block-1 .image-block .block-11 .text-block p {
        font-size: 12px;
        line-height: 18px;
    }

    .media .block-3 .head-block h2::after {
        width: 30px;
        right: 105%;
    }

    .media .block-3 .head-block h2::before {
        width: 30px;
        left: 105%;
    }

    .media .block-3 .head-block:before {
        left: 105%;
    }

    .media .block-3 .head-block::after {
        right: 105%;
    }

    .contactus .block-1 .image-block .block-11 .head-block-1 h1{
        font-size: 17px;
        line-height: 23px;
    }
}

@media(max-width: 420px){
	
	
	/* Home */
	
	.home .block-4 .block-41 .block a .head-block-2 h3{
		min-height: 47px;
	}
	


    .media .block-1 .image-block .block-11 .head-block h1 {
        font-size: 15px;
        line-height: 21px;
    }

    .media .block-1 .image-block .block-11 .text-block p {
        font-size: 10px;
        line-height: 16px;
    }

    .contactus .block-1 .image-block .block-11 .head-block-1 h1{
        font-size: 15px;
        line-height: 21px;
    }
}


@media(max-width: 380px){

    .media .block-1 .image-block .block-11 .head-block h1 {
        font-size: 15px;
        line-height: 21px;
    }

    .media .block-1 .image-block .block-11 .text-block p {
        font-size: 10px;
        line-height: 16px;

    }

    .contactus .block-1 .image-block .block-11 .head-block-1 h1{
        font-size: 15px;
        line-height: 21px;
    }
}

@media(max-width: 360px){

    .media .block-2 .head-block h2:before {
        width: 30px;
        left: 105%;
    }

    .media .block-2 .head-block h2::after {
        width: 30px;
        right: 105%;
    }

    .media .block-2 .head-block:before {
        left: 105%;
    }

    .media .block-2 .head-block::after {
        right: 105%;
    }

    .media .block-3 .head-block h2::after {
        display: none;
    }

    .media .block-3 .head-block h2::before {
        display: none;
    }

    .media .block-3 .head-block:before {
        display: none;
    }

    .media .block-3 .head-block::after {
        display: none;
    }
}

@media(max-width: 340px){
}

@media(max-width: 320px){
    
    .media .block-1 .image-block .block-11 .head-block h1 {
        font-size: 15px;
        line-height: 21px;
    }

    .media .block-1 .image-block .block-11 .text-block p {
        font-size: 10px;
        line-height: 16px;
    }

    .contactus .block-1 .image-block .block-11 .head-block-1 h1{
        font-size: 15px;
        line-height: 21px;
    }
}